Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

3005: upgrade code 3.6.7.D to 4.0.1

current bootcode/software:

Bootcode Rev: Version 2.5.Rel Jun 21 2000 18:57:52

Software Rev: Version 3.6.7.D Apr 03 2003 12:56:29

Do I need to upgrade the Bootcode to v4.0 before upgrading the software? If so, what are the proper steps? Please advise.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: 3005: upgrade code 3.6.7.D to 4.0.1

No, the bootcode should never need to be upgraded. We have 3000's running in the lab here with the old Altiga 1.1 bootcode on them, running 4.0 software.

2 REPLIES
Cisco Employee

Re: 3005: upgrade code 3.6.7.D to 4.0.1

No, the bootcode should never need to be upgraded. We have 3000's running in the lab here with the old Altiga 1.1 bootcode on them, running 4.0 software.

New Member

Re: 3005: upgrade code 3.6.7.D to 4.0.1

This probably is not related to this. But has Cisco TAC tried Microsoft PPTP \ Cisco VPN connections with Version 4.01 in your Lab when the user Login name format is firstname.lastname@domain.com ?

We had issues with this working, when User was dialing using this format. VPN was sending only the firstname.lastname part to RADIUS instead of the FULL login name.

We then downgraded to 3.6.3 and everything started working again.

Regards \\ Naman

Regards \\ Naman

91
Views
0
Helpful
2
Replies